module OrbitApp
  module ErrorHandlers
    module PageErrorHandler
      

      def render_page_error(exception = nil)
        default_message = 'ModuleAppErrorHandler'
        meaasge = ''
        if exception
          meaasge = default_message +"  " + exception.message
        end
        render :text=>meaasge
      end
    end
  end
end
